

/* 



**** BELOW THE FOLD AREAS



 */
 
 
 
/* .serviceCard{
padding:15px;
} */
.servCrdTitle{
background-color:#6d7386;
padding: 1rem;
transition:all .3s;
transition: all .3s;
}
.servBlockTitle h3{
font-size:3rem;
font-weight: lighter;
color: #fff;
margin-bottom:2rem;
}
.servCrdTitle h4{
font-size:1.35rem;
font-weight: bold;
color: #fff;
}
.servCrdLink{
background-color: #6d7386;
transition:all .3s;
}
.servCrdLink a.stretched-link{
color: #fff;
font-size: 1.2rem;
font-weight: 600;
display: block;
padding: 8px 0px;
}
.serviceCard:hover .servCrdTitle, .serviceCard:hover .servCrdLink{
background-color:#1a368a;
}


.diagonal-50h{
width:100%;
height:50px;
}

.diagonal-65h{
width:100%;
height:65px;
}

.diagonal-pntLeft {
position: relative;
background-color: #1a368a;
content: '';
top: 0px;
left: 0;
width: 100%;
height: 100%;
-webkit-clip-path: polygon(0% 0%, 100% 0px, 100% 100%, 0% 3px);
-ms-clip-path: polygon(0% 0%, 100% 0px, 100% 100%, 0% 3px);
clip-path: polygon(0% 0%, 100% 0px, 100% 100%, 0% 3px);
  }
.diagonal-pntLeft-rev {
position: relative;
background-color: #6d7386;
content: '';
top: 0px;
left: 0;
width: 100%;
height: 100%;
-webkit-clip-path: polygon(0% 100%, 100% 0px, 100% 100%, 0% 100%);
-ms-clip-path: polygon(0% 100%, 100% 0px, 100% 100%, 0% 100%);
clip-path: polygon(0% 100%, 100% 0px, 100% 100%, 0% 100%);
}

.diagonal-pntLeft-rev.upperDiag{
height: 65px;
}
.diagonal-pntLeft-rev.lowerDiag{
top: -50px;
height: 50px;
}

.homeContentBlock{
margin-top: -50px;
margin-bottom: -50px;
padding: 120px 0px;
}
.homeContentBlock p.title{
font-size: 1.85rem;
font-weight: bold;
line-height: 1;
}

.homeContentBlock p{
font-size:1.15rem;
}
ul{
list-style-type:square;
padding-left:15px;
}
.homeContentBlock:first-of-type::after{
position: relative;
background-color: #6d7386;
content: 'hi';
top: 0px;
left: 0;
display:inline-block;
width: 100%;
height: 25px;
-webkit-clip-path: polygon(0% 100%, 100% 0px, 100% 100%, 0% 100%);
-ms-clip-path: polygon(0% 100%, 100% 0px, 100% 100%, 0% 100%);
clip-path: polygon(0% 100%, 100% 0px, 100% 100%, 3px 100%);
}
section.fluidCTA{
padding:90px 0px;
z-index: 20;
}

.fluidCTAImg{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
z-index: -5;
overflow:hidden;
}
.fluidCTA p.title{
font-size:2rem;
color:#fff;
font-weight:bold;
}
.fluidCTA p{
font-size:1.2rem;
font-weight:600;
}
section.associations a{
display:block;
text-align:center;
font-weight:600;
}
.assocIcon{
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}
section.associations a{
  transition: all .35s;
}
.assocIcon img{
max-width:250px;
height:auto;
max-height:90px;
}
.assocIcon:last-child:nth-child(odd){
  margin-left: auto;
  margin-right: auto;
}
section.associations a:hover{
  transform: translateY(-5px);
  box-shadow: 2px 2px 2px rgba(0,0,0,.45);
}
footer{
border-top:1px solid #6d7386;
}
footer p{
font-size:.85rem;
margin-bottom:.5rem;
}
footer a{
font-size:.85rem;
}
img.footerLogo{
text-align:center;
width:50%;
margin-bottom:15px;
max-width:200px;
}
footer img.socialIcon{
max-width:60px;
}
footer .footerBar{
width:100%;
height:20px;
background-color:#1a368a;
}




 /* 



**** BELOW THE FOLD RESPONSIVE XL and UP



 */
@media screen and (min-width:1200px){
.introArea h2{
  font-size: 2.5rem;
  margin-top: 0px;
}
.homeContentBlock p.title{
font-size: 2.25rem;
}

.row.services .serviceCard{
display: table;
}

.row.services:nth-child(even) .serviceCard{
padding: 0px;
max-width: 712px;
width: 712px;
flex: 0 0 100%;
}

.row.services:nth-child(odd) .serviceCard{
-webkit-box-ordinal-group: 3;
-ms-flex-order: 2;
order: 2;
padding: 0px;
max-width: 712px;
width: 712px;
flex: 0 0 100%;
text-align: right;
}

.row.services .serviceCard .servCrdTitle{
display: table-cell;
vertical-align: middle;
}
.servCrdTitle h4{
font-size: 2.5rem;
font-weight: lighter;
margin-bottom: .5rem;
}
.row.services:nth-child(odd) .serviceCard .servCrdTitle{
background: linear-gradient(90deg, rgba(39,47,77,0) 6%, rgb(109, 115, 134) 63%);
padding-left: 10rem;
transition: all .3s;
}
.row.services:nth-child(even) .serviceCard .servCrdTitle{
background: linear-gradient(90deg, rgb(109, 115, 134) 6%, rgba(39,47,77,0) 93%);
padding-right: 10rem;
transition: all .3s;
}
.row.services .serviceCard .servCrdTitle:hover{
background: none;
background-color: #1a368a;
}
.row.services .serviceCard .servCrdTitle p{
font-size: 1.2rem;
margin-bottom: .5rem;
}
.row.services:nth-child(odd) .servCrdImg {
margin-left: 0%;
width: 428px;
max-width: 428px;
padding: 0px;
}

.row.services:nth-child(even) .servCrdImg {
margin-left: 0%;
width: 428px;
max-width: 428px;
padding: 0px;
}

.servBlockTitle h3{
font-size:3.5rem;
}
.fluidCTA p.title{
font-size:4rem;
font-weight:bold;
color:#fff;
}
.fluidCTA p{
font-size:2rem;
}
.fluidCTA p.cta{
font-weight:bold;
}
footer img.socialIcon{
max-width:40px;
}


}
 
 

 
 
 /* 



**** UTILITIES



 */
 
 
 
.btn.btn-primary{
color:#fff;
font-size:1.2rem;
font-weight:600;
padding:5px 25px;
background-color:#1a368a;
border:1px solid transparent;
border-radius:0px;
white-space:normal;
transition:all .25s;
}
.btn.btn-primary:hover{
background-color:#940a0a;
box-shadow: 3px 3px 4px #000;
}
.btn.btn-secondary{
color:#fff;
font-size:1.2rem;
font-weight:bold;
padding:5px 25px;
background-color:#940a0a;
border:1px solid transparent;
border-radius:0px;
white-space:normal;
transition:all .25s;
}
.btn.btn-secondary:hover{
background-color:#1a368a;
box-shadow: 3px 3px 4px #000;
}
.btn.btn-contrast{
color:#fff;
font-size:1.2rem;
font-weight:600;
padding:2px 15px 3px 15px;
background-color:#e86d01;
border:1px solid transparent;
border-radius:0px;
white-space:normal;
transition:all .25s;
}
.btn.btn-contrast:hover{
background-color:#6d7386;
box-shadow: 3px 3px 4px #000;
}
.servCrdLink a.btn-primary:hover{
box-shadow: 0px 0px 0px transparent;
}

.white{
color:#fff!important;
}
.difcoBlue{
color:#1a368a;
}
.muteGrey{
color:#64687d;
}


.whiteBG{
background-color:#fff;
}
.lightBlueBG{
background-color:#c8d2e5;
}
.darkBlueBG{
  background-color: #272f4d;
}
.muteGreyBG{
background-color:#64687d;
}
.lightMuteGreyBG{
background-color: #bbbfd0;
}

.px-4rem{
padding-left:4rem;
padding-right: 4rem;
}

.hide{
display:none;
}

.left15{
left:15px;
}
section ul.square{
padding-left:15px;
list-style-type:square;
}
section li{
margin-bottom:15px;
}


footer address{
font-style:normal;
margin-bottom:0px;
}

.zindex-100{
position: relative;
z-index: 100;
}




@media screen and (min-width: 992px){
.text-center-lg{
text-align:center!important;
}
.text-left-lg{
text-align:left!important;
}
img.footerLogo {
text-align: left;
width: 100%;
}
}



@media screen and (min-width: 1200px){
.px-xl-4rem{
padding-left:4rem;
padding-right: 4rem;
}


}